.slick-dots li button,
.slick-dots li.slick-active button:before{
}
.instagram .box h3 a{
    color:#fff !important;
    text-decoration: none;
}
.articles-hairstyles .text p span,
.articles-hairstyles .text p strong {
    font-family: inherit !important;
    font-weight: 700 !important;
}
.breadcrumb p span {
    margin: 0!important;
    font-size: 18px !important;
}
.toggle-menu span{
    border: 1px solid #fff;
}
.product-single .product-slider img {
    padding: 0 2% !important;
}
.amazon_option .woocommerce-Price-amount,
.amazon_option .price{
    display: none !important;
    visibility: hidden !important;
}
.woocommerce-Price-amount, .price{
    /*display: none !important;
    visibility: hidden !important;*/
} 
.main-slider .slick-dots li button {
    border-width: 1px !important;
}
.user_options .right-header .socials:after,
.user_options .btn-user,
.wishlist_options .btn-wishlist{
    display: none !important;
}

.woocommerce .wishlist_options ul.products #wl-wrapper .wl-add-to,
.wishlist_options .additional-products div.product form.cart .wl-button-wrap .wl-add-to,
.wishlist_options .additional-products .product form.cart #wl-wrapper .wl-add-to{
    display: none;
}
.woocommerce .product-single .content-left form.cart .button,
.woocommerce .product-single .content-left a.single-shop-link{
    margin: 0 0 14px 0;
    color: #fff !important;
    background: #a0cd45 !important;
}
.woocommerce .product-single .content-left form.cart .button:hover,
.woocommerce .product-single .content-left a.single-shop-link:hover{
    box-shadow: 0 0 6px 0 #b1b1b1
}
.right-header .language ul{
    background-color: #000;
    top: calc(100% + 15px);
}
.right-header .language ul img {
    float: right;
    left: -14px;
}
.right-header .language ul a {
    color: #ffffff;
}
.tax-product_cat .text-bottom span{
    font-size: 18px;
    display: block;
    margin: 0 0 6px 0;
    line-height: 1.4;
    color: #1b1b1b;
    letter-spacing: -.4px;
}
.list-category .category.greyScale{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.main-slider ul.slick-dots {
    bottom: 70px;
}

.gdpr *:not(textarea):not(input):not(select) {color: #fff; text-decoration: none}
.gdpr.gdpr-privacy-bar .gdpr-preferences,
.gdpr.gdpr-reconsent-bar .gdpr-preferences {
    text-decoration: none;
}
.gdpr.gdpr-privacy-bar .gdpr-preferences:before, .gdpr.gdpr-reconsent-bar .gdpr-preferences:before {
    content: '|';
    color: #fff;
}
.gdpr.gdpr-privacy-bar .gdpr-agreement, .gdpr.gdpr-reconsent-bar .gdpr-agreement {
    background: #c2df5b;
    border-color: #c2df5b;
    -webkit-box-shadow: 0 1px 0 #c2df5b;
    box-shadow: 0 1px 0 #c2df5b;
    text-shadow: 0 -1px 1px #c2df5b, 1px 0 1px #c2df5b, 0 1px 1px #c2df5b, -1px 0 1px #c2df5b;
    border-radius: 0;
    color:#000;
}
.gdpr.gdpr-privacy-bar .gdpr-agreement:active, .gdpr.gdpr-privacy-bar .gdpr-agreement:focus,
.gdpr.gdpr-reconsent-bar .gdpr-agreement:active, .gdpr.gdpr-reconsent-bar .gdpr-agreement:focus,
.gdpr.gdpr-privacy-bar .gdpr-agreement:hover, .gdpr.gdpr-reconsent-bar .gdpr-agreement:hover {
    background: #c2df5b;
    border-color: #c2df5b;
    box-shadow: inset 0 2px 0 #c2df5b;
    border-radius: 0;
}
.gdpr.gdpr-privacy-bar, .gdpr.gdpr-reconsent-bar {
    background: rgba(0,0,0,0.9);
    color: #fff;
}
.gdpr.gdpr-privacy-bar .gdpr-preferences,
.gdpr.gdpr-reconsent-bar .gdpr-preferences{
    color:#fff;
}
.gdpr.gdpr-privacy-bar .gdpr-wrapper,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper{
    border-top: 1px solid;
    padding: 5px 60px;
    display: block;
}
.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-content {
    text-align: center;
    float: left;
    width: auto;
    padding: 0 9px 0 0;
    line-height: 33px;
}
.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-close,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-close {
    color: #fff;
    display: none;
}
.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content p a, .gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-content p a{
    display: block;
}
.queens-page-content .gallery .dropdown{
   display: none !important;
}


@media screen and (max-width: 1310px){
    .gdpr-wrapper p, .gdpr-wrapper a, .gdpr-wrapper button {
        font-size: 1.05vw !important;
    }
}

@media screen and (max-width: 1192px){
    .gdpr.gdpr-privacy-bar .gdpr-agreement, .gdpr.gdpr-reconsent-bar .gdpr-agreement{
        position: absolute;
        right: 9px;
        top: 0;
        bottom: 0;
        height: 25px;
        margin: auto !important;
    }
    .gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content, .gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-content{
        float: none;
    }
    .gdpr.gdpr-privacy-bar .gdpr-preferences, .gdpr.gdpr-reconsent-bar .gdpr-preferences {
        float: none;
        width: 100%;
        text-align: center;
        display: block !important;
    }
    .gdpr.gdpr-privacy-bar .gdpr-preferences:before, .gdpr.gdpr-reconsent-bar .gdpr-preferences:before {
        content: '';
        color: #000;
    }
    .gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-agreement, .gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-agreement {
        margin: 0 auto;
        width: auto;
    }
    .gdpr *:not(textarea):not(input):not(select){
        width:100%;
    }
    .gdpr-wrapper p, .gdpr-wrapper a, .gdpr-wrapper button {
        font-size: 1.2vw !important;
        line-height: 1;
    }
    .gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right,
    .gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-right{
        display: block;
    }
    .gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-preferences{
        white-space: normal;
        margin: 10px 0 10px 0 !important;
        padding: 0;
    }
    .gdpr.gdpr-privacy-bar .gdpr-agreement, .gdpr.gdpr-reconsent-bar .gdpr-agreement {
        font-size: 1.1vw !important;
        padding: 5px;
        line-height: 1;
    }
}

@media screen and (max-width: 991px){
    html .main-navigation a.amazon-shop-link {
        right: auto !important;
        margin: 0 !important;
        display: block !important;
        left: 96px !important;
        top: -51px !important;
    }
    .woocommerce .product-single .content-left form.cart .button,
    .woocommerce .product-single .content-left a.single-shop-link{
        clear: both;
        margin: 0 0 14px 0;
        color: #fff !important;
        background: #a0cd45 !important;
    }
    .woocommerce .product-single .content-left form.cart .button:hover,
    .woocommerce .product-single .content-left a.single-shop-link:hover{
        box-shadow: 0 0 6px 0 #b1b1b1
    }

}
@media screen and (max-width: 767px){
    footer .right-footer{
        visibility: hidden !important;
        display: none !important;
    }
    html .home-service h2 {
        font-size: 6vw !important;
        line-height: 1 !important;
    }
    /*html .main-navigation .wrap-menu{
        top: 0;
    }*/
    .main-slider ul.slick-dots{
        display: block !important;
    }
    html .main-navigation a.amazon-shop-link {
        display: block;
        left: 65px !important;
        right: auto !important;
        margin-top: 0 !important;
        position: absolute !important;
        top: -48px !important;
        font-size: 15px !important;
    }
    .slick-dots li button{
        width: 12px;
        height: 12px;
    }
    .list-category .category .term_list {
        display: none;
    }
    .list-category .category {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }

    .gdpr-wrapper p, .gdpr-wrapper a, .gdpr-wrapper button {
        font-size: 2.2vw !important;
        line-height: 1.2;
    }
    .gdpr.gdpr-privacy-bar .gdpr-agreement, .gdpr.gdpr-reconsent-bar .gdpr-agreement {
        font-size: 2.1vw !important;
        padding: 5px;
        line-height: 1;
    }
    /*.queens-page-content .content-step .step-left {
        width: 79%;
       padding-right: 0;
        float: none !important;
        margin: 0 auto 13px;
    }
    .queens-page-content .content-step .step-right {
        width: 100%;
        padding-left: 22px;
    }*/
    /*.queens-page-content .content-step .imgs {*/
        /*position: unset;*/
        /*text-align: center;*/
    /*}*/
}

@media screen and (max-width:600px){
    .content-step .slick-prev.slick-arrow {
        right: 5px !important;
        top: 40vw !important;
        left: auto !important;
    }
    .content-step .slick-next.slick-arrow {
        left: 5px !important;
        top: 40vw !important;
        right: auto !important;
    }
}

@media screen and (max-width:480px){
    .main-slider .slick-dots li.slick-active button,
    .main-slider .slick-dots li {
        width: 10px;
        height: 10px;
    }
    .slick-dots li button {
        width: 10px;
        height: 10px;
    }
    .main-slider .slick-dots li.slick-active button:before {
        width: 5px;
        height: 5px;
    }
   /* .main-banner h2 {
        font-size: 6vw !important;
        line-height: 1.2 !important;
    }*/
    .articles-hairstyles .text p {
        font-size: 17px;
        line-height: 1.5;
    }
    .woocommerce ul.products li.product .woocommerce-loop-product__title,
    .additional-products div.product .posttitle{
        height: 83px;
        font-size: 4.5vw;
    }
}

@media screen and (max-width:390px){
    body.page-template-template-curly-hairstyles .main-banner h2 {
        width: 125px !important;
    }
}

@media screen and (max-width:380px){
    .amazon-shop-link{
        display: none !important;
        visibility: hidden;
    }
    .mobileView span{
        max-width: 87px;
        padding: 3px 0;
        margin: 0;
        display: block;
        border: 1px solid;
        text-align: center;
    }
    .mobileView {
        display: block !important;
        visibility: visible;
        background: #000;
        padding: 7px 0;
        font-size: 20px;
        text-decoration: none;
        color: #fff;

    }
}
@media screen and (max-width:370px){
    .articles-hairstyles .right p {
        font-size: 3vw;
        line-height: 1.2;
    }
}